fuss-software - Segnalazione #278

Pacchetto fuss-menu - icona scuole secondarie
05/31/2017 10:57 AM - Paolo Dongilli

Status: Chiuso Start date: 05/31/2017
Priority: Alta Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Si chiede di verificare che tutti gli applicativi accessibili dall'icona per le scuole secondarie sia avviino correttamente.
Verificare anche che gli URL siano corretti.

kalzium e kbruch al click non caricano il software.

Related issues:
Copied from fuss-software - Segnalazione #277: Pacchetto fuss-menu - icona sc... Risolto 05/31/2017

History

#1 - 05/31/2017 10:57 AM - Paolo Dongilli

- Copied from Segnalazione #277: Pacchetto fuss-menu - icona scuole primarie added

#2 - 06/01/2017 01:06 PM - Elena Grandi
- Assignee changed from TRUELITE to Elena Grandi

#3 - 06/01/2017 02:53 PM - Elena Grandi

- Assignee changed from Elena Grandi to Paolo Dongilli

fuss-menu come ¢ stato installato?

sull'archivio non mi pare che ci sia la versione per la release attuale di fuss (e sul repository vedo che I'ultima modifica & del 2009, quindi non mi
stupisce che non ci sia in archivio)

In compenso ho controllato e sia kalzium che kbruch funzionano correttamente se avviati dal normale menu di xfce

#4 - 06/01/2017 02:59 PM - Christopher R. Gabriel

- Assignee changed from Paolo Dongilli to Elena Grandi

fuss-menu non esiste come pacchetto.

Il menu €' installato via fuss-desktop, e i pacchetti fuss-kids, fuss-children via dh_install installano la loro configurazione e relativo menu che ne
elenca il contenuto.

Se i due pacchetti in questione non hanno problemi, per me chiudibile.

Riassegno ad Elena per il commento sopra, poi lascio a Paolo.
https://work.fuss.bz.it/projects/fuss-menu/repository

#5 - 06/05/2017 11:25 AM - Elena Grandi

Trovato, il problema effettivamente c'é nel fuss-app-indicator

#6 - 06/05/2017 12:56 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Uploadato nuova versione 8.0.31 di fuss-desktop che mi pare risolva il problema.

#7 - 06/14/2017 05:03 PM - Christopher R. Gabriel

- Project changed from fuss-client to fuss-software

#8 - 06/18/2017 02:39 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Restano da correggere gli URL non funzionanti. Ne approfitto per indicare la nuova lista di URL:

Campus (Chamilo) https://campus.fuss.bz.it/
LMS (Moodle) https:/moodle.fuss.bz.it/

Docs (Pydio) https:/docs.fuss.bz.it/
Share (ownCloud) https:/share.fuss.bz.it/
Sondaggi (LimeSurvey) https://poll.fuss.bz.it/

#9 - 06/19/2017 09:14 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Prosegue su #277 visto che la cosa mancante e' condivisa.
